uuid: 166e429a-6ffa-45e1-9fe6-48b49ae002f4
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:b7dcb8a4-c5df-420c-bf04-c824036782f1'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: Partner
type: ct_partner
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
